import HRPostUIServiceBase from './hrpost-ui-service-base';

/**
 * 职位UI服务对象
 *
 * @export
 * @class HRPostUIService
 */
export default class HRPostUIService extends HRPostUIServiceBase {

    /**
     * Creates an instance of  HRPostUIService.
     * 
     * @param {*} [opts={}]
     * @memberof  HRPostUIService
     */
    constructor(opts: any = {}) {
        super(opts);
    }

}